[GE users] qmon help

hnyats hnyatsambo at vodamail.co.za
Thu Mar 12 09:27:16 GMT 2009


Hi 
I've installed sge 6.2u2 on Red Hat . I also installed motif-2.2.2. 
When I try to run qmon, i get the following error

"qmon: error while loading shared libraries: libXm.so.3: wrong ELF class: ELFCLASS32"
 
Please help
Thanks

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=128325

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list